/* responsive css */
@media only screen and (min-width: 1921px) {}
@media (max-width: 1880px) {}
@media (max-width: 1780px) {}
@media (max-width: 1560px) {
    .container {
        max-width: 1140px;
    }
    :root {
        --font-size-14: 13px;
        --font-size-16: 14px;
        --font-size-18: 16px;
        --font-size-22: 20px;
        --font-size-25: 22px;
        --font-size-30: 26px;
        --font-size-40: 28px;
        --font-size-45: 32px;
        --font-size-50: 36px;
        --font-size-56: 40px;
        --font-size-70: 50px;
        --font-size-100: 80px;
        --font-size-150: 100px;
        --line-height-14: 20px;
        --line-height-16: 22px;
        --line-height-18: 24px;
        --line-height-22: 28px;
        --line-height-25: 32px;
        --line-height-30: 36px;
        --line-height-40: 38px;
        --line-height-45: 42px;
        --line-height-50: 48px;
        --line-height-56: 50px;
        --line-height-70: 60px;
        --line-height-100: 90px;
        --line-height-150: 110px;
    }
    .carousel-caption h3 {
        color: var(--color-ffffff);
    }
    .g_header {
        height: auto;
    }
    .carousel-caption {
        padding-top: 7.25rem;
        width: 50%;
    }
    .btn2 {
        padding: 0.4rem 1.2rem;
    }
    .logo_items img {
        height: 80px;
    }
    .logos {
        padding: 15px 0px;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        width: 8rem;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: 10px 40px 10px 0;
    }
    .pt-80 {
        padding-top: 40px;
    }
    .pb-80 {
        padding-bottom: 40px;
    }
    .about-right {
        margin-bottom: 0;
    }
    .about-section::before {
        width: 25%;
    }
    .service-box1 .service-img {
        right: -40%;
        width: 50%;
        height: 100%;
    }
    .service-box {
        height: 85vh;
    }
    .service-box3 .service-bg {
        top: 120px;
    }
    .service-box3 .service-img {
        top: 4%;
        width: 65%;
        margin: 0 auto;
    }
    .section-space {
        padding: 2rem 0;
    }
    .portfolio-section {
        height: 300px;
        position: relative;
    }
    .portfolio-section .portfolio-content {
    top: 0;
}
    .portfolio-section .portfolio-bg {
        object-fit: cover;
        object-position: center bottom;
        height: 100%;
        width: 100%;
    }
    .find-section h3 {
        font-size: var(--font-size-56);
    }
    .find-box img {
        height: 350px;
        border-radius: 3rem;
    }
    .testimonials .swiper-slide {
        font-size: var(--font-size-16);
        border-radius: 3rem;
        padding: 2rem;
    }
    .contact-right {
        padding: 2rem;
    }
    .form-control {
        padding: 13px !important;
    }
    textarea.form-control {
        height: 110px;
        padding: 13px;
    }
    .exp-counter hr {
        margin-top: 0;
    }
    .about-left {
        padding-left: 0px;
    }
    .specility-title h3 {
        margin-top: 0;
        top: -30%;
    }
    .specility-content {
        width: 94%;
        margin-top: -20%;
    }
    .specility-box {
        padding: 1.5rem;
    }
    .service-page .service-content strong {
        font-size: var(--font-size-25);
    }
    .service-left {
        height: 100%;
    }
    .service-left img {
        height: 100%;
    }
    h3 {
        line-height: 70px;
    }
    .gallery-box-new a img {
    height: 400px;
    }
    .gallery-box-new a {
        border-radius: 40px;
    }
}
@media (max-width: 1480px) {}
@media (max-width: 1366px) {
    .service-box {
        height: 70vh;
    }
}
@media (max-width: 1280px) {
    .container {
        max-width: 1140px;
    }
    .testimonials .swiper-slide {
        font-size: var(--font-size-18);
        border-radius: 2rem;
        padding: 1rem;
    }
    .form-control-lg {
        font-size: var(--font-size-18);
    }
    .form-control {
        padding: 8px !important;
    }
    .founder-padding {
    padding: 0 40px;
}
}
@media (max-width: 1199.98px) {
    .container {
        max-width: 1024px;
    }
    .exp-counter {
        width: 39%;
    }
    .about-left img {
    border-radius: 20px 0;
    }
    .ps-5 {
        padding-left: 10px !important;
    }
}
@media (max-width: 1024px) {
    .container {
        max-width: 100%;
        padding: 0 30px;
    }
    .about-section .about-img-box {
        display: none;
    }
    .portfolio-section .portfolio-content {
        height: 70%;
    }
    .service-box {
        height: 60vh;
    }
    .service-box {
        height: 60vh;
    }
    .banner {
        height: 400px;
    }
    .banner img {
        height: 400px;
    }
    .brand img {
    width: 70px;
    }
    :root {
        --font-size-14: 11px;
        --font-size-16: 12px;
        --font-size-18: 14px;
        --font-size-22: 16px;
        --font-size-25: 18px;
        --font-size-30: 20px;
        --font-size-40: 24px;
        --font-size-45: 26px;
        --font-size-50: 30px;
        --font-size-56: 34px;
        --font-size-70: 30px;
        --font-size-100: 50px;
        --font-size-150: 60px;
        --line-height-14: 18px;
        --line-height-16: 20px;
        --line-height-18: 24px;
        --line-height-22: 26px;
        --line-height-25: 28px;
        --line-height-30: 30px;
        --line-height-40: 34px;
        --line-height-45: 36px;
        --line-height-50: 40px;
        --line-height-56: 46px;
        --line-height-70: 50px;
        --line-height-100: 60px;
        --line-height-150: 70px;
    }
    .service-box3 .service-bg {
        top: 50px;
    }
    .testimonials .swiper-slide.swiper-slide-active {
        transform: scale(1.2);
    }
    .gallery-page02 img {
        height: 200px;
    }
    .gallery-page01 img {
        height: 300px;
    }
    .gallery-page03 img {
        height: 250px;
    }
    .gallery-page a {
        margin-bottom: 1.2rem;
        padding: 8px;
    }
    .exp-counter {
        width: 250px;
        margin: auto;
        padding: 2rem;
        height: 250px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .btn2 {
        padding: 0.2rem 1.2rem;
    }
    .h4,
    h4 {
        font-size: var(--font-size-30);
    }
    .about-right-page {
        padding-left: 2rem;
    }
    .founder-right {
        padding-left: 1rem;
    }
    .specility-box img {
        width: 60px;
        margin-bottom: 1rem;
        padding: 0.5rem;
    }
    .mb-5 {
        margin-bottom: 1rem !important;
    }
    .footer-contact ul li i {
        font-size: var(--font-size-30);
        margin-right: 10px;
    }
    .footer-contact ul li {
        margin-bottom: 22px;
    }
    .inside-banner-space {
        height: 300px;
    }
    .service-page4::before {
        width: 2%;
    }
    .service-page .service-content {
        padding: 0 1rem;
    }
    .inside-banner-space h3 {
        padding-top: 120px;
    }
    .mt-5 {
        margin-top: 2rem !important;
    }
    .footer-contact ul li i {
        /* font-size: 15px; */
        margin-right: 11px;
        margin-bottom: 0;
        /* padding: 12px; */
        padding-top: 0.3rem;
    }
        .find-box img {
        height: 250px;
        border-radius: 1rem;
    }
}
@media (max-width: 991.98px) {
    .section-header .container {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .service-bg {
        width: 75%;
    }
    .service-box3 .service-content {
        bottom: 55px;
    }
    .service-box3 .service-content h3 {
        line-height: 43px;
    }
    .service-box {
        height: 50vh;
    }
    .exp-counter {
        top: 0;
    }
    .top-footer h4 {
        margin-top: 41px;
    }
    .main-header.g_shrink .navbar-expand-lg .navbar-nav {
        padding-left: 50px;
    }
    .navbar-dark .navbar-nav .nav-link {
        font-size: var(--font-size-22);
    }
    .navbar-expand-lg .navbar-nav {
        padding-left: 40px;
    }
    .service-box4 .service-img {
        bottom: -95px;
        left: -43px;
    }
    .about-right-page {
        padding-left: 0;
    }
    .about-right-page {
        padding-left: 0;
        margin-top: 40px;
    }
    .founder-section::before {
        width: 100%;
    }
    .history-section::before,
    .service-page1::after,
    .service-page2::after,
    .service-page4::after,
    .service-page4::before {
        display: none;
    }
    .history-right {
        margin-left: 0;
        margin-top: 20px;
    }
    .founder-right {
        padding-left: 0;
    }
    .specility-title h3 {
        top: -40%;
    }
    .specility-content {
        width: 100%;
        margin-top: -25%;
    }
    .specility-content .col-lg-4.col-md-12 {
        margin-top: 30px;
    }
    .service-page .service-content {
        padding: 0;
        margin-top: 0;
        height: auto;
    }
    .service-page3 .service-content {
        background-color: var(--color-d4d7d7);
        padding: 20px;
    }
    .career-right {
        padding-left: 0;
        margin-top: 20px;
    }
    .contact-section i {
        margin-bottom: 1rem;
        padding: 1rem;
    }
    .contact-right {
        padding: 1.5rem 0;
    }
    .top-footer h4 {
        margin-top: 30px;
    }
    .footer-contact ul li i {
        font-size: var(--font-size-25);
        margin-right: 11px;
        margin-bottom: 0;
        padding: 10px;
    }
    .footer-contact ul li {
        margin-bottom: 22px;
        margin-right: 0;
    }
    .exp-counter {
        height: auto;
    }
}
@media (max-width: 800px) {}
@media (max-width: 767.98px) {
    :root {
        --font-size-70: 30px;
    }
    .mobile-none {
        display: none !important;
    }
    .founder-right {
        margin-top: 2rem;
    }
    .exp-counter {
        width: 230px;
        height: 230px;
    }
    .service-bg {
        width: 70%;
    }
    .about-left img {
        position: relative;
        width: 27vh;
        margin: 0 auto;
        display: block;
    }
    .service-box3 .service-content {
        bottom: 9%;
        position: relative;
    }
    .desktop-none {
        display: block !important;
    }
    .order-md-div {
        order: 2;
    }
    .container {
        max-width: 100%;
        padding: 0 15px;
    }
    .about-section::before {
        width: 0;
    }
    .about-section .about-img-box {
        position: relative;
        right: 0;
    }
    .service-box {
        height: 60vh;
    }
    .find-box img {
        margin: 0 auto;
        display: flex;
    }
    .about-section::after {
        width: 0;
    }
    .service-box3 .service-img {
        top: 4%;
        width: 53%;
        margin: 0 auto;
    }
    .contact-details li {
        margin-bottom: 40px;
    }
    .logos:before {
        left: 0;
        background: transparent;
    }
    .logos:after {
        right: 0;
        background: transparent;
    }
    .exp-counter {
        left: 0;
        top: 0;
    }
    .exp-counter {
        margin-bottom: 2rem;
    }
    .specility-content .col-12 {
        margin-bottom: 2rem;
    }
    .footer-contact ul li i {
        padding: 0;
    }
    .gallery-box-new a img {
        height: 400px;
    }
    .gallery-box-new a {
    border-radius: 30px;
}
    .find-box img {
        width: 100%;
        border-bottom-left-radius: 3rem;
        border-bottom-right-radius: 3rem;
        border-top-left-radius: 3rem;
        border-top-right-radius: 3rem;
    }
    .about-left img {
        width: 96%;
    }
    .founder-padding {
    padding: 0 10px;
}
}
@media (max-width: 575.98px) {
    :root {
        --font-size-18: 13px;
        --font-size-22: 16px;
        --font-size-25: 18px;
        --font-size-30: 20px;
        --font-size-40: 22px;
        --font-size-45: 24px;
        --font-size-50: 26px;
        --font-size-56: 28px;
        --font-size-70: 32px;
        --font-size-150: 40px;
    }
    .service-page .row-reverse {
        flex-direction: column-reverse;
    }
    .founder-img {
        margin-bottom: 2rem;
    }
    .service-left img {
        height: 100%;
        border-radius: 1rem;
    }
    .contact-left img {
        width: 93vw;
        height: 32vh;
        object-fit: cover;
        border-radius: 1rem;
    }
    .about-section .about-img-box {
        position: relative;
        right: 0;
        display: none;
    }
    .exp-counter {
        height: auto;
    }
    .copy-right p,
    .copy-right p a {
        text-align: center;
    }
    .inside-banner-space {
        height: 250px;
    }
    .inside-banner-space h3 {
        padding-top: 0;
    }
    .footer-contact ul li i {
        margin-right: 0;
        margin-bottom: 1rem;
    }
    .about-section {
        position: relative;
        text-align: center;
    }
    p {
        text-align: justify;
    }
    .top-footer h4 {
        text-align: center;
    }
    .footer-contact ul li {
        display: flex;
        flex-direction: column;
        margin: auto;
        align-items: center;
        text-align: center;
        margin-bottom: 1rem;
    }
    .top-footer h3 {
        color: var(--color-ffffff);
        text-transform: capitalize;
        display: flex;
        align-items: center;
        height: 100%;
    }
    .g_header {
        position: relative;
        top: 0;
    }
    .carousel-caption h3 {
        font-size: var(--font-size-50);
    }
    .carousel-caption {
        padding-top: 5.25rem;
        width: 83%;
    }
    .banner {
        height: 50vh;
    }
    .banner img {
        height: 50vh;
    }
    .banner .swiper-pagination.banner-pagination {
        width: 100%;
        position: absolute;
        padding-right: 0rem;
        margin-bottom: 1rem;
    }
    h3 {
        line-height: 50px;
        text-align: center;
    }
    .service-content h3 {
        text-align: left;
    }
    strong {
        text-align: center;
    }
    .service-content strong {
        text-align: left;
    }
    .service-box2 .service-content {
        top: -50px;
    }
    .service-box3 .service-content {
        margin-top: 0;
        text-align: center;
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .service-box {
        height: 50vh;
    }
    .service-box.service-box2 .service-bg img {
        width: 85%;
    }
    .service-box.service-box3 .service-bg img {
        width: 85%;
    }
    .service-box.service-box4 .service-bg img {
        width: 70%;
    }
    .find-section a img {
        height: 350px;
    }
    .contact-link {
        margin-bottom: 3rem;
    }
    .exp-counter {
        top: 0;
        left: 0;
    }
    .portfolio-section .portfolio-content h3 {
        font-size: var(--font-size-70);
    }
    .find-section h3 {
        font-size: var(--font-size-56);
    }
    .offcanvas-header .btn-close {
        right: 10px;
        padding: 10px 10px;
        background-size: 20px 20px;
    }
    .map-section iframe {
        height: 300px;
    }
    .service-box4 .service-content {
        left: 0;
        top: 16%;
        text-align: center;
        justify-content: center;
        align-items: center;
        display: flex;
        flex-direction: column;
    }
    .service-box h3 {
        padding: 0 15px;
        text-align: center;
    }
    .find-section h4 {
        margin-top: 1.6rem;
    }
    .quote {
        right: -14%;
        bottom: -30px;
    }
       .portfolio-section {
        height: 250px;
        position: relative;
    }
    .portfolio-section .portfolio-content {
        top: 0;
    }
    .specility-title h3 {
        top: 10px;
        color: #000000;
        line-height: 50px;
        /* display: inline-block; */
        position: relative;
        margin-bottom: 40px;
    }
    .specility-content {
        width: 100%;
        margin-top: -2%;
    }
    .career-right h5 {
        font-size: var(--font-size-22);
        font-weight: 200;
    }
    .carousel-caption {
        padding-top: 0rem;
        padding-bottom: 2rem;
        justify-content: end;
    }
    .banner .swiper-pagination.banner-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
        margin-bottom: 1rem;
        padding-right: 0;
    }
    .container {
        text-align: center;
    }
    .history-left img {
        height: 50vh;
    }
    .specility-title {
        margin-bottom: 2rem;
    }
    .ps-5 {
    padding-left: 10px !important;
}
}
@media (max-width: 480px) {
}
@media (max-width: 400px) {
    .service-box {
        height: 40vh;
    }
}
@media (max-width: 375px) {
    .exp-counter {
        width: 100%;
    }
}
@media (max-width: 320px) {}
/* responsive css */